.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.295732,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.295732,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.295732,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.971500px;}
.lsc{letter-spacing:-0.892800px;}
.ls5{letter-spacing:-0.739200px;}
.lsa{letter-spacing:-0.604800px;}
.ls3{letter-spacing:-0.400000px;}
.ls9{letter-spacing:-0.396800px;}
.ls7{letter-spacing:-0.361600px;}
.ls8{letter-spacing:-0.358400px;}
.ls4{letter-spacing:-0.313600px;}
.ls2{letter-spacing:-0.246400px;}
.ls0{letter-spacing:-0.010400px;}
.ls1{letter-spacing:-0.005600px;}
.lsb{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003200px;}
._1{margin-left:-4.440000px;}
._2{margin-left:-3.213200px;}
._0{margin-left:-1.840800px;}
._5{width:19.339200px;}
._4{width:625.129600px;}
._3{width:780.384000px;}
.fc2{color:rgb(188,222,239);}
.fc3{color:rgb(0,139,191);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:18.000000px;}
.fs2{font-size:22.000000px;}
.fs4{font-size:28.000000px;}
.fs6{font-size:29.000000px;}
.fs7{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:9.777393px;}
.y9{bottom:23.055171px;}
.yc{bottom:27.470153px;}
.y27{bottom:36.624577px;}
.yb{bottom:37.127081px;}
.y26{bottom:47.488214px;}
.y25{bottom:58.351850px;}
.y2{bottom:65.882402px;}
.y4{bottom:67.068711px;}
.y24{bottom:69.215486px;}
.y23{bottom:80.079123px;}
.y22{bottom:90.942759px;}
.y1{bottom:98.474518px;}
.y3{bottom:99.660827px;}
.y21{bottom:105.456577px;}
.y35{bottom:155.569566px;}
.y20{bottom:196.004926px;}
.y1f{bottom:205.962988px;}
.y1e{bottom:215.921049px;}
.y1d{bottom:225.879111px;}
.y1c{bottom:235.837173px;}
.y1b{bottom:245.795235px;}
.y1a{bottom:255.753296px;}
.y19{bottom:265.711358px;}
.y18{bottom:275.669420px;}
.y17{bottom:285.627482px;}
.y16{bottom:295.585543px;}
.y15{bottom:305.543605px;}
.y14{bottom:315.501667px;}
.y13{bottom:325.459729px;}
.y12{bottom:335.417790px;}
.y11{bottom:345.375852px;}
.y10{bottom:355.333914px;}
.yf{bottom:365.291976px;}
.ye{bottom:375.250037px;}
.yd{bottom:388.858553px;}
.y34{bottom:436.723131px;}
.y33{bottom:450.604685px;}
.y32{bottom:464.486240px;}
.y31{bottom:478.367794px;}
.y30{bottom:494.074440px;}
.y2d{bottom:507.955029px;}
.y2f{bottom:507.955994px;}
.y2e{bottom:511.758388px;}
.y2c{bottom:523.661674px;}
.y2b{bottom:537.543229px;}
.y2a{bottom:553.249874px;}
.y29{bottom:567.131429px;}
.y6{bottom:579.499558px;}
.y28{bottom:584.662924px;}
.y5{bottom:597.605136px;}
.y8{bottom:635.800354px;}
.y7{bottom:637.182449px;}
.he{height:21.137939px;}
.h4{height:27.113281px;}
.h9{height:34.055569px;}
.h7{height:34.507812px;}
.ha{height:35.740234px;}
.hb{height:37.578559px;}
.hc{height:39.437500px;}
.h5{height:41.849141px;}
.hd{height:42.275879px;}
.h6{height:46.973199px;}
.h8{height:51.670519px;}
.h3{height:65.762478px;}
.h2{height:122.130317px;}
.h1{height:737.520202px;}
.h0{height:738.727273px;}
.w3{width:603.535354px;}
.w1{width:955.396465px;}
.w2{width:955.963788px;}
.w0{width:956.000000px;}
.x0{left:0.603535px;}
.x8{left:51.266707px;}
.x3{left:96.380733px;}
.x1{left:104.334364px;}
.x4{left:116.738222px;}
.x2{left:185.970004px;}
.x5{left:331.763384px;}
.x6{left:365.832230px;}
.x7{left:518.186281px;}
.x9{left:640.973979px;}
.xb{left:646.435009px;}
.xa{left:651.837797px;}
.xc{left:793.772473px;}
.xd{left:796.199047px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.073121pt;}
.lsc{letter-spacing:-0.986189pt;}
.ls5{letter-spacing:-0.816522pt;}
.lsa{letter-spacing:-0.668064pt;}
.ls3{letter-spacing:-0.441841pt;}
.ls9{letter-spacing:-0.438306pt;}
.ls7{letter-spacing:-0.399424pt;}
.ls8{letter-spacing:-0.395890pt;}
.ls4{letter-spacing:-0.346403pt;}
.ls2{letter-spacing:-0.272174pt;}
.ls0{letter-spacing:-0.011488pt;}
.ls1{letter-spacing:-0.006186pt;}
.lsb{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003535pt;}
._1{margin-left:-4.904435pt;}
._2{margin-left:-3.549309pt;}
._0{margin-left:-2.033352pt;}
._5{width:21.362129pt;}
._4{width:690.519726pt;}
._3{width:862.014126pt;}
.fs9{font-size:19.882845pt;}
.fs2{font-size:24.301255pt;}
.fs4{font-size:30.928870pt;}
.fs6{font-size:32.033473pt;}
.fs7{font-size:35.347280pt;}
.fs8{font-size:39.765690pt;}
.fs3{font-size:44.184100pt;}
.fs5{font-size:48.602510pt;}
.fs1{font-size:61.857741pt;}
.fs0{font-size:114.878661pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:10.800133pt;}
.y9{bottom:25.466800pt;}
.yc{bottom:30.343600pt;}
.y27{bottom:40.455600pt;}
.yb{bottom:41.010667pt;}
.y26{bottom:52.455600pt;}
.y25{bottom:64.455600pt;}
.y2{bottom:72.773867pt;}
.y4{bottom:74.084267pt;}
.y24{bottom:76.455600pt;}
.y23{bottom:88.455600pt;}
.y22{bottom:100.455600pt;}
.y1{bottom:108.775200pt;}
.y3{bottom:110.085600pt;}
.y21{bottom:116.487600pt;}
.y35{bottom:171.842533pt;}
.y20{bottom:216.507533pt;}
.y1f{bottom:227.507233pt;}
.y1e{bottom:238.506933pt;}
.y1d{bottom:249.506633pt;}
.y1c{bottom:260.506333pt;}
.y1b{bottom:271.506033pt;}
.y1a{bottom:282.505733pt;}
.y19{bottom:293.505433pt;}
.y18{bottom:304.505133pt;}
.y17{bottom:315.504833pt;}
.y16{bottom:326.504533pt;}
.y15{bottom:337.504233pt;}
.y14{bottom:348.503933pt;}
.y13{bottom:359.503633pt;}
.y12{bottom:370.503333pt;}
.y11{bottom:381.503033pt;}
.y10{bottom:392.502733pt;}
.yf{bottom:403.502433pt;}
.ye{bottom:414.502133pt;}
.yd{bottom:429.534133pt;}
.y34{bottom:482.405467pt;}
.y33{bottom:497.739067pt;}
.y32{bottom:513.072667pt;}
.y31{bottom:528.406267pt;}
.y30{bottom:545.755867pt;}
.y2d{bottom:561.088400pt;}
.y2f{bottom:561.089467pt;}
.y2e{bottom:565.289600pt;}
.y2c{bottom:578.438000pt;}
.y2b{bottom:593.771600pt;}
.y2a{bottom:611.121200pt;}
.y29{bottom:626.454800pt;}
.y6{bottom:640.116667pt;}
.y28{bottom:645.820133pt;}
.y5{bottom:660.116133pt;}
.y8{bottom:702.306667pt;}
.y7{bottom:703.833333pt;}
.he{height:23.349021pt;}
.h4{height:29.949399pt;}
.h9{height:37.617867pt;}
.h7{height:38.117416pt;}
.ha{height:39.478753pt;}
.hb{height:41.509371pt;}
.hc{height:43.562762pt;}
.h5{height:46.226667pt;}
.hd{height:46.698042pt;}
.h6{height:51.886713pt;}
.h8{height:57.075385pt;}
.h3{height:72.641399pt;}
.h2{height:134.905455pt;}
.h1{height:814.666667pt;}
.h0{height:816.000000pt;}
.w3{width:666.666667pt;}
.w1{width:1055.333333pt;}
.w2{width:1055.960000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.666667pt;}
.x8{left:56.629333pt;}
.x3{left:106.462400pt;}
.x1{left:115.248000pt;}
.x4{left:128.949333pt;}
.x2{left:205.422933pt;}
.x5{left:366.466667pt;}
.x6{left:404.099200pt;}
.x7{left:572.389867pt;}
.x9{left:708.021467pt;}
.xb{left:714.053733pt;}
.xa{left:720.021667pt;}
.xc{left:876.803067pt;}
.xd{left:879.483467pt;}
}
